Source: libmime-ecoencode-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-ecoencode-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-ecoencode-perl
Homepage: https://metacpan.org/release/MIME-EcoEncode
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmime-ecoencode-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Multi-Arch: foreign
Description: MIME encoding (economical)
 MIME::EcoEncode implements MIME encoded-word syntax
 as defined in RFC 2047.
 .
 MIME encoded-word syntax uses a string of ASCII characters
 indicating both the original character encoding (the "charset")
 and the content-transfer-encoding
 used to map the bytes of the charset into ASCII characters.
